import Foundation

enum RequestType {
    case challenge
    case unlock
}

extension RequestType: CustomStringConvertible {
    
    var description: String {
        switch self {
        case .challenge:
            return "Challenge"
        case .unlock:
            return "Unlock"
        }
    }
}
